[
    {
        "Name": "BPQ_GH_RG_OP1_Analyzer",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_OP1/BPQ_GH_RG_OP1_Analyzer.BPQ_GH_RG_OP1_Analyzer_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_OP1"
    }
]